package com.brilliance.isc.model.pty;

import java.util.Date;

/**
 * (Fee)实体类
 *
 * @author makejava
 * @since 2022-11-09 14:13:27
 */
public class Fee {

    private String inrFee;
    
    private String codFee;
    
    private String sftcodFee;
    
    private String rolFee;
    
    private String incflgFee;
    
    private String staflgFee;
    
    private String vatflgFee;
    
    private String accFee;
    
    private String accacrFee;
    
    private String enoFee;
    
    private String reltirFee;
    
    private String grpcodFee;
    
    private String verFee;
    
    private String dscmodflgFee;
    
    private String reltrnFee;
    
    private Date begdatFee;
    
    private Date enddatFee;
    
    private String dtacodFee;
    
    private String etgextkeyFee;
    
    private String taxaccFee;
    
    private String taxflgFee;

    private int primaryKey;

    public int getPrimaryKey() {
        return primaryKey;
    }

    public void setPrimaryKey(int primaryKey) {
        this.primaryKey = primaryKey;
    }

    public String getInrFee() {
        return inrFee;
    }

    public void setInrFee(String inrFee) {
        this.inrFee = inrFee;
    }

    public String getCodFee() {
        return codFee;
    }

    public void setCodFee(String codFee) {
        this.codFee = codFee;
    }

    public String getSftcodFee() {
        return sftcodFee;
    }

    public void setSftcodFee(String sftcodFee) {
        this.sftcodFee = sftcodFee;
    }

    public String getRolFee() {
        return rolFee;
    }

    public void setRolFee(String rolFee) {
        this.rolFee = rolFee;
    }

    public String getIncflgFee() {
        return incflgFee;
    }

    public void setIncflgFee(String incflgFee) {
        this.incflgFee = incflgFee;
    }

    public String getStaflgFee() {
        return staflgFee;
    }

    public void setStaflgFee(String staflgFee) {
        this.staflgFee = staflgFee;
    }

    public String getVatflgFee() {
        return vatflgFee;
    }

    public void setVatflgFee(String vatflgFee) {
        this.vatflgFee = vatflgFee;
    }

    public String getAccFee() {
        return accFee;
    }

    public void setAccFee(String accFee) {
        this.accFee = accFee;
    }

    public String getAccacrFee() {
        return accacrFee;
    }

    public void setAccacrFee(String accacrFee) {
        this.accacrFee = accacrFee;
    }

    public String getEnoFee() {
        return enoFee;
    }

    public void setEnoFee(String enoFee) {
        this.enoFee = enoFee;
    }

    public String getReltirFee() {
        return reltirFee;
    }

    public void setReltirFee(String reltirFee) {
        this.reltirFee = reltirFee;
    }

    public String getGrpcodFee() {
        return grpcodFee;
    }

    public void setGrpcodFee(String grpcodFee) {
        this.grpcodFee = grpcodFee;
    }

    public String getVerFee() {
        return verFee;
    }

    public void setVerFee(String verFee) {
        this.verFee = verFee;
    }

    public String getDscmodflgFee() {
        return dscmodflgFee;
    }

    public void setDscmodflgFee(String dscmodflgFee) {
        this.dscmodflgFee = dscmodflgFee;
    }

    public String getReltrnFee() {
        return reltrnFee;
    }

    public void setReltrnFee(String reltrnFee) {
        this.reltrnFee = reltrnFee;
    }

    public Date getBegdatFee() {
        return begdatFee;
    }

    public void setBegdatFee(Date begdatFee) {
        this.begdatFee = begdatFee;
    }

    public Date getEnddatFee() {
        return enddatFee;
    }

    public void setEnddatFee(Date enddatFee) {
        this.enddatFee = enddatFee;
    }

    public String getDtacodFee() {
        return dtacodFee;
    }

    public void setDtacodFee(String dtacodFee) {
        this.dtacodFee = dtacodFee;
    }

    public String getEtgextkeyFee() {
        return etgextkeyFee;
    }

    public void setEtgextkeyFee(String etgextkeyFee) {
        this.etgextkeyFee = etgextkeyFee;
    }

    public String getTaxaccFee() {
        return taxaccFee;
    }

    public void setTaxaccFee(String taxaccFee) {
        this.taxaccFee = taxaccFee;
    }

    public String getTaxflgFee() {
        return taxflgFee;
    }

    public void setTaxflgFee(String taxflgFee) {
        this.taxflgFee = taxflgFee;
    }
}

